﻿ CSS Document */
body { margin:0; padding:0;font-size:12px;font-family:'Microsoft YaHei';text-align:left;line-height:22px; background:#fff; color:#333333;}
body > div {margin-right:auto; margin-left:auto;} 
body,html{padding:0;margin:0;}
div,form,img,ul,ol,li,p,dl,dt,dd { margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6{ margin:0; padding:0;font-weight:normal;font-family:'Microsoft YaHei';font-weight:bold;font-size:14px;}
ul,li {display:block;list-style:none;line-height:24px;}
img{border:0px;display: block;}
.area:after,.clear:after{content:"";display:block;visibility:hidden;height:0;clear:both;}
.clear,.area{zoom:1;}
a {text-decoration:none;color:#333;cursor: pointer;cursor: hand;outline:none;}
a:hover{text-decoration: none;}
.area .title{width: 1200px;margin:55px auto 60px;}
.area .title h1{margin:0 auto ;font-size: 38px;font-weight: normal;line-height: 38px;text-align: center;color: #4b4b4b;}
.area .title img{display: block; width: 1200px;margin:24px auto 0px;}
.tel{width: 386px;margin:47px auto 44px;}
.tel a{display: block;width: 386px;height: 49px;border-radius: 45px;background-color: #df0700;color:#fff;text-align: center;font-size: 28px;line-height: 49px;}


/*banner*/
.section1{height: 550px; background:url(../images/banner.png) top center no-repeat;background-size: cover;}
/*高考备考 全力以赴*/
.section2{margin:0 auto;}
.section2 .area {width: 1200px;margin: 0 auto;}
.section2 .item1-gk{height: 80px; margin:0 auto;background-color: #e4e4e4;}
.section2 .item_area{width: 684px;margin:0 auto;position: relative;background: url(../images/countdown.png) center left no-repeat;}
.section2 .item1-gk p{font-size: 19px;line-height: 81px;color: #4c4948;text-align: center;}
.section2 .item1-gk span{display: inline-block;margin:0 10px 0 14px;background: url(../images/item1_gk_2.png) top center no-repeat; padding: 0 13px; font-size: 20px;line-height: 44px;border-radius: 10px; color: #fff;}
.section2 .item1-gk span:nth-child(1) {background: url(../images/item1_gk_1.png) top center no-repeat;}
.section2 .content{overflow: hidden;}
.section2 .content img{margin-bottom: 138px;}
.section2 .content ul{position: relative;}
.section2 .content li{position: absolute;}
.section2 .content li:nth-child(1){top:378px;left: 108px;}
.section2 .content li:nth-child(2){top:298px;left: 312px;}
.section2 .content li:nth-child(3){top:228px;left:523px ;}
.section2 .content li:nth-child(4){top:281px;left:773px;}
.section2 .content li:nth-child(5){top:238px;left: 987px;}
.section2 .content p{font-size: 16px;line-height: 27px;text-align: center;color:#424242;}
.section2 .content span{font-size: 20px;line-height:35px;text-align: center;color:#df0700;}

/*“新高考”抢先了解*/
.section3{margin:0 auto;background-color: #f8f8f8;overflow: hidden;}
.section3 .area{width: 1200px;margin:0 auto;}
.section3 .content ul{overflow: hidden;padding-bottom: 45px;}
.section3 .content li{float: left;margin:15px 35px;}
.section3 .content li:nth-child(1){margin-left: 14px;}
.section3 .content li:nth-child(4){margin-right: 14px;}
.section3 .content li:nth-child(5){margin-left: 14px;}
.section3 .content li:nth-child(8){margin-right: 14px;}
.section3 .content a{display: block;width: 236px;height: 66px;border:1px solid #f3acaa; border-radius: 10px;background-color: #fff;color:#303030;font-size: 20px;line-height: 66px;text-align: center;}
.section3 .content span{display: inline-block; ;border:8px solid #de0800 ;border-top-color: transparent;border-right-color: transparent;border-bottom-color: transparent;}
/*励学个性化 助力决胜高考*/
.section4{margin:0 auto;}
.section4 .area{width: 1200px;margin:0 auto ;overflow: hidden;}
.section4 .area .title {margin: 80px auto 86px;}
.section4 .content{overflow: hidden;position: relative;background: url(../images/sec4_bg.png) center 192px no-repeat;}
.section4 .content .sub{position: relative; float: left;width: 565px;height:387px;margin:0px;border-radius: 10px;border:1px solid #aaa; box-sizing: border-box;padding:59px 59px;}
.section4 .content .left {margin-right: 70px;padding-left: 229px;}
.section4 .sub h3{margin:0 auto 38px;font-size: 28px;font-weight: normal;line-height: 28px;text-align: left;color: #df0700;font-weight: bold;}
.section4 .left img{position: absolute;top: 34px;left: 13px;}
.section4 .right img{position: absolute;top: 35px;left: 349px;}
.section4 .sub span{display: inline-block;width: 10px;height: 10px;background-color: #df0700;margin-right: 11px;}
.section4 .sub p{font-size: 19px;line-height: 40px;text-align-last: left;color: #343434;}
.section4 .left p{padding-left: 46px;}
.section4 .bottom em{ display: inline-block;margin:19px 125px 13px 100px;border-radius: 45px;padding:0 10px; font-style: normal;font-size: 15px;line-height: 25px;color: #fff;background-color: #df0700;visibility: hidden;}
.section4 .bottom em.active{visibility: visible;}
.section4 .tel{margin-bottom: 58px;}

/*个性化系列课程 让学习更高效*/
.section5 {background:url(../images/sec5_bg.png) repeat;overflow: hidden;}
.section5 .area{width: 1200px;margin:0 auto;}
.section5 .content{margin:10px auto 40px; background-color: #fff;box-shadow: #e2e2e2 0px 0px 8px;margin-bottom: 8px;}
.section5 .content ul{overflow: hidden;padding:24px 0 56px 0;}
.section5 .content li{float: left;width: 304px;height: 276px;box-sizing: border-box; margin:0px 45px ;padding:0 23px;}
.section5 .content li:hover{background: url(../images/sec5_libg.png) repeat;}
.section5 .content img{display: block;margin:37px auto 0;}
.section5 .content h2{margin:20px auto; color:#303030;text-align: center;font-size: 22px;line-height: 22px;font-weight: normal;}
.section5 .content p{ font-size: 16px;line-height: 27px;color: #777777;text-align: left;}
/*“五环十步”教学体系 让学习效果看得见*/
.sect{overflow: hidden;}
.section6{background: url(../images/sec6_bg1.png)  center 233px no-repeat;}
.section6 .area{width: 1360px;margin:0 auto;}
.section6 .area .title{margin-bottom: 0px;}
.sect .area .content{overflow: hidden;margin:0 auto; }
.sect .content h2{font-size: 25px;line-height: 38px;color: #fff;font-weight: normal; }
.sect .content {position: relative;}
.section6 .content img{position: absolute;top:17px;left:107px;}
.section6 .content h2{position: absolute;top:224px;left:513px;}
.section6 .content ul{overflow: hidden;}
.section6 .content li{float: left;width: 208px;margin:0 11px;}
.section6 .content ul.sub1_1{padding: 232px 20px 30px 664px;}
.section6 .content ul.sub1_2{padding: 21px 0px 60px 547px;}
.sect .content h3{margin:0px auto; font-size: 22px;line-height: 22px;text-align: center;color: #fff;}
.sect .content p{font-size: 15px;line-height: 25px;text-align: center;color: #fff;}
.sect .content span{display:inline-block;margin:12px auto;border-radius: 45px;padding:0 15px;background-color: #fff;font-size: 16px;line-height: 19px;color: #df0700;}

.section22{background: url(../images/sec6_sub2.png)  top center no-repeat;}
.section22 .area{width: 1300px;margin:0 auto;}
.section22 .content{position: relative; }
.section22 .content  h2{color: #303030;position: absolute;top: 205px;left: 1079px;}
.section22 .content  ul{overflow: hidden;}
.section22 .content  li{float: left;width: 115px;margin:0 16px;}
.section22 .content  ul.sub2_1{padding: 87px 20px 30px 23px;}
.section22 .content  ul.sub2_2{padding: 118px 0px 98px 95px;}
.section22 .content p{color: #474747;text-align: left;}
/*我们的教师团队 为高考学子护航*/
.section7 .area{width: 1220px;margin:0 auto;}
.section7 .content{overflow: hidden;margin:0 auto; }
.section7 .content .t{float: left;margin-right: 53px;}
.section7 .t h4{margin:0px auto 36px;font-size: 22px;line-height: 22px;color: #4b4b4b;text-align: center;font-weight: normal;}
.section7 .t img{margin:0px auto;width: 499px;height: 475px;}

.section7 .content div.swiper-container{ float:left;width:600px;padding:0 20px;height:500px;margin-top: 34px;}
.section7 .content li{float: left;border:1px solid #a7a7a7;width: 286px;box-sizing:border-box;}
.section7 .content li img{display:block;margin:0 auto;}
.section7 li h5{position: absolute;top:301px;left: 113px;font-size: 21px;color: #373737;text-align: center;margin:0 auto;}
.section7 li p{position: absolute;top:350px;left: 30px;width: 224px;font-size: 14px;line-height: 22px;color: #373737;text-align: left;}
.section7 div.swiper-container .swiper-button-prev{background:url(../images/prev.png) no-repeat left;left:0px;}
.section7 div.swiper-container .swiper-button-next{background:url(../images/next.png) no-repeat right;right:0px;}

.section7 .order {margin:65px auto 70px;}
.section7 .order h5{margin:0 auto;font-size: 39px;line-height: 59px;color: #df0700;text-align: center; }
.section7 .order p{font-size: 20px;line-height: 50px;color: #909090;text-align: center; }
.section7 .order ul{overflow: hidden;width: 1200px;margin:50px auto 0;}
.section7 .order li{float: left;width: 298px;margin-right: 16px;}
.section7 .order li:nth-child(4){width: 224px;margin:0;}
.section7 .order input{width: 298px;height: 52px;box-sizing: border-box; border:1px solid #000;border-radius: 10px;font-size: 20px;padding-left: 12px;}
.section7 .order  input::-webkit-input-placeholder { 
/* WebKit browsers */ 
color: #a4a4a4; font-size: 20px;} 
.section7 .order  input:-moz-placeholder { 
/* Mozilla Firefox 4 to 18 */ 
color: #a4a4a4;  font-size: 20px;} 
.section7 .order input::-moz-placeholder { 
/* Mozilla Firefox 19+ */ 
color: #a4a4a4;  font-size: 20px;} 
.section7 .order input:-ms-input-placeholder { 
/* Internet Explorer 10+ */ 
color: #a4a4a4; font-size: 20px; }
.section7 .order a {display: block;width: 224px;height: 52px;box-sizing: border-box; border:1px solid #000;border-radius: 10px;font-size: 26px;line-height:52px;color: #fff;text-align: center;background-color: #eb0c06;}




/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:87%; margin-top:-25px; display:block; width:35px; height:72px; }
.slideBox .prev{background: url(../images/sec6_pre.png) no-repeat; }
.slideBox .next{ left:auto; right:3%;background: url(../images/sec6_next.png) no-repeat; }


.section6 .con{width: 378px;overflow: hidden;box-sizing: border-box;float: left;}
.section6 .con li{padding-left: 33px;text-align: left;}
.section6 .con li h3{margin:0 auto 15px;font-size: 25px;color:#fabc41;}
.section6 .con li p{line-height: 35px;font-size: 18px;color:#6a6a6a;margin-bottom: 15px;}


